<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="scorn">
<item><text>She reserved her most withering _____ for journalists.</text></item>
<item><text>He has suffered public _____ and humiliation.</text></item>
<item><text>Abuse and _____ were heaped upon the new tax.</text></item>
<item><text>He reserved particular _____ for the director.</text></item>
<item><text>What have I done to deserve such _____?</text></item>
</body>
</batch>

